@charset “UTF-8”;
/* ==========================================================================
   pc
   ========================================================================== */
.careerSec01{
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/office_img.jpg) no-repeat center bottom;
	background-size: contain;
	padding-bottom: 22%;
}
.careerSec01_inner{
	padding: 0 30px;
}
.careerSec01-wrap{
	background: #FEF1C8;
	border-radius: 12px;
	padding: 7% 5%;
}
.careerSec01_title{
	font-size: 3.3rem;
	font-weight: 700;
	text-align: center;
	margin-left: -0.07rem;
	margin-bottom: 30px;
}
.is-attention{
	color: #2CA79C;
}
.careerSec01_text{
	text-align: center;
	margin-left: -0.07rem;
	margin-bottom: 60px;
}
.finbeeData_title{
	text-align: center;
	font-size: 1.7rem;
	font-weight: 700;
	margin-left: -0.07rem;
	position: relative;
	display: table;
	margin: 0 auto 27px auto;
}
.finbeeData_title::before,.finbeeData_title::after{
    content: "";
    position: absolute;
    width: 54px;
    height: 61px;
}
.finbeeData_title::before{
	left: -62px;
    bottom: -7px;
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/career_title-left.svg) no-repeat center/54px;
}
.finbeeData_title::after{
	right: -65px;
    bottom: -6px;
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/career_title-right.svg) no-repeat center/54px;
}
.finbeeData-items{
	display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 7px;
}
.item:nth-child(2),.item:nth-child(3){
	margin-left: 5px;
}
.item{
    position: relative;
    max-width: 290px;
    width: 100%;
    padding: 44px 36px 30px;
    background: #FDDA47;
    border-radius: 10px;
    overflow: hidden;
}
.item:before{
	content: "";
    position: absolute;
    top: 12px;
    left: 8px;
    right: 10px;
    height: 5px;
    border-radius: 6px;
    background: #2CA79C;
}
.item .label{
    position: relative;
    margin: 0;
    margin-bottom: 5px;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: .07em;
    line-height: 1;
    z-index: 2;
}
.item .num{
	font-size: 4rem;
	font-weight: 400;
}
@media screen and (min-width: 767px) and (max-width: 940px) {
    .item .num {
        font-size: 2.8rem;
    }
}
.item .data{
    position: relative;
    margin: 0;
    font-size: 32px;
    color: #2CA79C;
    font-weight: 700;
    line-height: 1;
    z-index: 2;
}
.item .unit{
    margin-bottom: 0;
    margin-left: 5px;
    font-size: 15px;
    font-weight: 700;
    color: #262626;
}
.item .illust{
    position: absolute;
    top: 33px;
    right: 30px;
    width: 75px;
}
.finbeeData-caution{
	font-size: 1.0rem;
	font-weight: 700;
}
.careerSec02__main{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/values_illust.svg)no-repeat center/18%;
}
.values{
	width: 31%;
	margin-bottom: 50px;
}
.values .value__title{
	font-size: 2.5rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.2rem;
	margin-left: -0.2rem;
	margin-bottom: 20px;
}
.values .value__text{
	letter-spacing: 0.07rem;
	line-height: 1.5;
}
.careerSec03{
	background: #F5F5F5;
}
.careerSec03__main{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.interviews{
	width: 32%;
	background: #fff;
	border-radius: 10px;
}
.interviews{
	margin-bottom: 20px;
}
.interviews__img{
	border-radius: 10px 10px 0px 0px;
}
.interviews__textarea{
	padding: 20px 15px;
}
.interviews__title{
	font-size: 1.6rem;
	font-weight: 700;
	margin-bottom: 20px;
	letter-spacing: 0.07rem;
	display: inline;
}
.interviews__description{
	font-size: 1.4rem;
	margin-bottom: 20px;
	margin-top: 10px;
	font-weight: 400;
}
.link__text{
	color: #4DB2A4;
	border-bottom: 1px solid;
	border-color: #fff;
	font-weight: 700;
	font-size: 1.3rem;
	position: relative;
	transition: ease border-color .3s;
}
.link__text::after{
	content: '';
	display: inline-block;
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/link_arrow.svg) no-repeat center;
	width: 24px;
	height: 24px;
	background-size: contain;
	position: absolute;
	right: -31px;
	bottom: 0px;
	background-color: #f5f5f5;
	background-size: 14px;
	border-radius: 8px;
	transition: ease background-color .3s;
}
.interviews__link:hover .link__text{
	border-color: #4DB2A4;
}
.interviews__link:hover .link__text::after{
	background-color: #FDDA47;
}
.institutions{
	text-align: center;
	width: 32%;
}
.institutions:nth-child(1),.institutions:nth-child(2){
	margin-right: 4%;
}
.institutionsList{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.institutions__img{
	width: 40%;
	margin: 0 auto 15px auto;
}
.institutions:nth-child(3) .institutions__img{
	width: 50%;
}
.institutions__title{
	font-size: 1.9rem;
	margin-bottom: 10px;
	font-weight: 700;
	letter-spacing: 0.2rem;
	margin-left: -0.2rem;
}

.careerSec05{
	background: #FDDA47;
}
.careerSec05_title::after{
	background: #262626;
}
.careerSec05__main{
	font-size: 0;
}
.job{
	background: #fff;
	border-radius: 8px;
	width: 49.5%;
	display: inline-block;
	margin-right: 1%;
	margin-bottom: 1%;
	position: relative;
}
.job:nth-child(2),.job:nth-child(4){
	margin-right: -1%;
}
.job-name{
	font-size: initial;
	font-weight: 700;
	letter-spacing: 0.2rem;
    display: inline-block;
	margin-bottom: 3px;
	border-bottom: 1px solid;
	border-color: #fff;
	transition: ease border-bottom .3s;
}
.job-name::after{
	content: '';
	display: inline-block;
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/link_arrow.svg) no-repeat center;
	width: 24px;
	height: 24px;
	background-size: contain;
	position: absolute;
	right: 25px;
	background-color: #f5f5f5;
	background-size: 14px;
	border-radius: 8px;
	transition: ease background-color .3s;
}
.job__link:hover .job-name::after{
	background-color: #FDDA47;
}
.job__link{
	padding: 22px 25px;
}
.job__link:hover .job-name{
	border-bottom: 1px solid;
	border-color: #262626;
}
.btn{
	text-align: center;
}
.btn__link{
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: .07em;
    z-index: 1;
    width: auto;
    margin-top: 50px;
}
.btn__link::before{
	content: "";
    position: absolute;
    top: 4px;
    bottom: 0;
    left: 4px;
    right: 1px;
    background: #FFF1B7;
    border-radius: 100px;
    transform: translate3d(0, 6px, 0);
    transition: ease transform .3s;
    z-index: -2;
}
.btn__link::after{
	content: "";
    position: absolute;
    right: 39px;
    top: -6px;
    bottom: 0;
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/link_arrow_bg.svg) no-repeat center;
    background-size: contain;
    width: 30px;
    transition: ease top .3s;
}
.btn__text{
	display: inline-block;
    padding: 28px 134px;
    border: 3px solid #fff;
    background: #4DB2A4;
    border-radius: 100px;
    transform: translate3d(-5px, -5px, 0);
    transition: ease transform .3s;
}
.btn__link:hover span {
  transform: translate3d(0px, 0px, 0);
}
.btn__link:hover:before {
  transform: translate3d(0px, 0px, 0);
}
.btn__link:hover:after {
 top: 0px;
}

/* ==========================================================================
   tablet
   ========================================================================== */
@media screen and (min-width: 1080px) and (max-width: 1024px) {

}


/* ==========================================================================
   sp
   ========================================================================== */
@media screen and (max-width: 767px) {
	.careerSec01{
		background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/office_img-sp.jpg) no-repeat center bottom;
		background-size: contain;
		padding-bottom: 44%;
	}
	.careerSec01_inner{
		padding: 0;
	}
	.careerSec01-wrap{
		border-radius: 10px;
		padding: 12% 6%;
	}
	.careerSec01_title{
		font-size: 1.9rem;
		line-height: 1.6;
	}
	.careerSec01_text{
		line-height: 1.8;
	}
	.finbeeData-caution{
		font-size: 1.2rem
	}
	.finbeeData_title::before{
		left: -57px;
		bottom: 27px;
	}
	.finbeeData_title::after{
		right: -51px;
		bottom: 27px;
	}
	.finbeeData-items{
		display: block;
	}
	.item{
		max-width: 100%;
		margin-bottom: 15px;
	}
	.item .illust{
		top: 42px;
	}
	.careerSec02__main{
		background: none;
		display: block;
	}
	.values{
		width: 100%;
		text-align: left;
		margin-bottom: 14px;
		padding: 21px 20px;
		background: #f5f5f5;
		border-radius: 10px;
	}
	.values .value__title{
		text-align: left;
		font-size: 1.9rem;
		line-height: 1.6;
		position: relative;
		margin-bottom: 0;
	}
	.values .value__title--long{
		font-size: 1.6rem;
	}
	.values .value__title::before{
		content: '';
		background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/values_point.svg) no-repeat;
		width: 24px;
		height: 27px;
		display: inline-block;
		background-size: contain;
		vertical-align: middle;
		margin-right: 15px;
	}
	.values .value__title::after{
		content: '';
		background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/ico-plus.svg) no-repeat center;
		background-size: 14px;
		background-color: #fff;
		width: 25px;
		height: 25px;
		display: inline-block;
		border-radius: 100%;
		position: absolute;
		right: 0px;
		top: 0;
		transition: ease background .3s;
	}
	.value__title.active::after{
		background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/career/ico-minus.svg) no-repeat center;
		background-color: #FDDA47;
	}
	.values .hide{
		display: none;
	}
	.interviews{
		width: 100%;
	}
	.interviews__title{
		font-size: 1.5rem;
		margin-bottom: 10px;
	}
	.interviews__description{
		margin-bottom: 13px;
	}
	.values .value__text{
		border-top: 4px solid #fff;
    	padding-top: 8px;
    	margin-top: 8px;
		letter-spacing: 0.07rem;
		display: none;
	}
	@keyframes show{
	    from{
			display: none;
	        opacity: 0;
	    }
	    to{
	        opacity: 1;
			display: block;
	    }
	}
	.value__text.active{
		display: block;
		animation: show .5s linear 0s;
	}
	.link__text{
		font-size: 1.2rem;
	}
	.institutionsList{
		display: block;
	}
	.institutions{
		width: 100%;
	}
	.institutions__img{
		width: 28%;
	}
	.institutions:nth-child(3) .institutions__img{
		width: 42%;
	}
	.institutions:nth-child(1), .institutions:nth-child(2){
		margin-bottom: 60px;
		margin-right: 0;
	}
	.job{
		display: block;
		width: 100%;
		margin-bottom: 12px;
	}
	.job-name{
		font-size: 1.6rem;
	}
	.job-name::after{
		width: 26px;
		height: 26px;
	}
	.btn__link{
		font-size: 1.6rem;
	}
	.btn__link::after{
		width: 26px;
		right: 30px;
	}
	.btn__link span{
		padding: 19px 60px 19px 50px;
	}
}
